{
   "Logging": {
      "LogLevel": {
         "Default": "Information",
         "#Default": "Debug",
         "Microsoft": "Warning",
         "Microsoft.Hosting.Lifetime": "Information"
      }
   },
   "Kestrel": {
      "Endpoints": {
         "Https": {
            "Url": "https://192.168.1.9:5001"
         },
         "Http": {
            "Url": "http://192.168.1.9:5000"
         }
      }
   }
}
